At 01:12 PM 6/13/2007, Giampaolo Tomassoni wrote:

>Just to know, what's the matter with installing amavisd-new on MacOS X?


Nothing if you follow the tutorial at TopicDesk.com , OS X Server has
an old version of amavisd-new, you need to install a second copy and
change operation over to that.



--
Jerry Durand, Durand Interstellar, Inc. www.interstellar.com
tel: +1 408 356-3886, USA toll free: 1 866 356-3886
Skype: jerrydurand